Voir les détails de l’anomalie

IdentifiantProjetCatégorieVisibilitéDernière mise à jour
0000836NOALYSSImprove Usepublic2013-11-12 10:03
Rapporteurdanydb Assigné àdanydb  
PrioriténormaleSévéritémineurReproductibiliténon essayé
État ferméRésolutioncorrigé 
Version du produit6.5.2 
Version ciblée6.6Résolue dans la version6.6 
Résumé0000836: Dans lettrage -> détail il faut la différence
DescriptionDans LETCARD et LETACC, quand on clique sur une opération on a les opérations lettrées, le total du débit et du crédit, il manque la différence
BalisesAucune balise n’est attachée.
Extension Noalyss

Activités

danydb

2013-05-11 00:03

administrateur   ~0001822

Fix committed to /phpcompta/trunk/ branch. revision 5229
Date 2013-05-11 00:03:05
message task 0000836: Dans lettrage -> d?\195?\169tail il faut la diff?\195?\169rence
repository PhpCompta WebSVN
id 21394

danydb

2013-05-28 22:58

administrateur   ~0001873

Publié le 28/5/2013

danydb

2013-11-10 22:56

administrateur   ~0002159

Fix committed to /phpcompta/trunk/ branch. revision 5229
Date 2013-05-11 00:03:05
message task 0000836: Dans lettrage -> d?\195?\169tail il faut la diff?\195?\169rence
repository PhpCompta WebSVN
id 27013

danydb

2013-11-12 10:03

administrateur   ~0002232

reopened by websvn

Historique de l’anomalie

Date de modification Nom d’utilisateur Champ Changement
2013-05-11 00:02 danydb Nouvelle anomalie
2013-05-11 00:03 danydb Source_changeset_attached => PhpCompta WebSVN /phpcompta/trunk/ r5229
2013-05-11 00:03 danydb Note ajoutée: 0001822
2013-05-11 00:03 danydb Assigné à => danydb
2013-05-11 00:03 danydb État nouveau => confirmé
2013-05-27 12:59 danydb État confirmé => résolu
2013-05-27 12:59 danydb Résolue dans la version => 6.6
2013-05-27 12:59 danydb Résolution ouvert => corrigé
2013-05-28 22:54 danydb Version ciblée Next Release => 6.6
2013-05-28 22:58 danydb Note ajoutée: 0001873
2013-05-28 22:58 danydb État résolu => fermé
2013-11-10 22:56 danydb Source_changeset_attached => PhpCompta WebSVN /phpcompta/trunk/ r5229
2013-11-10 22:56 danydb Note ajoutée: 0002159
2013-11-10 22:56 danydb État fermé => confirmé
2013-11-12 10:03 danydb Note ajoutée: 0002232
2013-11-12 10:03 danydb État confirmé => fermé